--- old/usr/src/tools/depcheck/get_depend_info.1	Wed Sep 30 19:35:36 2015
+++ /dev/null	Wed Sep 30 19:25:04 2015
@@ -1,200 +0,0 @@
-'\" t
-.\" 
-.\" CDDL HEADER START
-.\" 
-.\" The contents of this file are subject to the terms of the
-.\" Common Development and Distribution License, Version 1.0 only
-.\" (the "License").  You may not use this file except in compliance
-.\" with the License.
-.\" 
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-.\" or http://www.opensolaris.org/os/licensing.
-.\" See the License for the specific language governing permissions
-.\" and limitations under the License.
-.\" 
-.\" When distributing Covered Code, include this CDDL HEADER in each
-.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-.\" If applicable, add the following below this CDDL HEADER, with the
-.\" fields enclosed by brackets "[]" replaced with your own identifying
-.\" information: Portions Copyright [yyyy] [name of copyright owner]
-.\" 
-.\" CDDL HEADER END
-.\" 
-.\" 
-.\" Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
-.\" Use is subject to license terms.
-.\" 
-.TH GET_DEPEND_INFO 1 "Nov 2, 2000"
-.SH "NAME"
-get_depend_info \- get dependency information about a package or a file
-.SH "SYNOPSIS"
-.PP
-.nf
-\fBget_depend_info\fR [-\fBcons\fR] \-\fBdbdir\fR \fIdbm_database_pathname\fR
-                [-\fBf\fR | -\fBp\fR] [-\fBh\fR] [-\fBroot\fR \fIroot_pathname\fR]
-                [-\fBs\fR] [-\fBpkg\fR \fISUN_package\fR | \fIfilename\fR \&...]
-.fi
-.SH "DESCRIPTION"
-.PP
-The \fBget_depend_info\fR command prints dependency information about a package,
-a file, or a set of files on the standard output\&.
-.SH "OPTIONS"
-.PP
-The following options are supported:
-.sp
-.ne 2
-\fB-\fBcons\fR\fR
-.in +16n
-Turns on conservative mode, that is, refrains from using
-\fB/usr/bin/strings\fR\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBdbdir\fR\fR
-.in +16n
-Specifies the directory in which the Perl DBM databases generated by
-\fBmake_pkg_db\fR(1) are located\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBf\fR\fR
-.in +16n
-Outputs file dependencies only\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBh\fR\fR
-.in +16n
-Displays help\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBp\fR\fR
-.in +16n
-Outputs package dependencies only\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBpkg\fR\fR
-.in +16n
-Specifies a particular package on which you want to run the dependency
-analysis\&. You must specify this option if you specify either a Sun software
-package or a third-party software package that conforms with the Sun package
-format (\fISUN_package\fR)\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBroot\fR\fR
-.in +16n
-Specifies an alternate root\&. You must also use the -\fBpkg\fR option if you
-use this option\&.
-.sp
-.sp 1
-.in -16n
-.sp
-.ne 2
-\fB-\fBs\fR\fR
-.in +16n
-Outputs symbolic links for files or packages only\&.
-.sp
-.sp 1
-.in -16n
-.SH "OPERANDS"
-.PP
-The following operands are supported:
-.sp
-.ne 2
-\fB\fIdbm_database_pathname\fR\fR
-.in +24n
-Specifies the path name of the directory in which the Perl DBM databases
-generated by \fBmake_pkg_db\fR are located\&.
-.sp
-.sp 1
-.in -24n
-.sp
-.ne 2
-\fB\fIfilename\fR\fR
-.in +24n
-Specifies the name of a file or files on which you want to run the dependency
-analysis\&.
-.sp
-.sp 1
-.in -24n
-.sp
-.ne 2
-\fB\fIroot_pathname\fR\fR
-.in +24n
-Specifies the path name of an alternate root you want to use\&.
-.sp
-.sp 1
-.in -24n
-.sp
-.ne 2
-\fB\fISUN_package\fR\fR
-.in +24n
-Specifies the name of a particular Sun software package (or any third-party
-software package that conforms with the Sun package format) on which you want
-to run the dependency analysis\&. You must use the -\fBpkg\fR option if you
-specify this operand\&.
-.sp
-.sp 1
-.in -24n
-.PP
-You can specify either a Sun software package or a file name, but not both\&.
-.SH "EXAMPLES"
-.PP
-\fBExample 1:\fR To Get a Dependency Analysis of Two Particular Files
-.PP
-.nf
-% get_depend_info -dbdir MyDir /usr/bin/ls /usr/bin/man
-.fi
-.PP
-\fBExample 2:\fR To Get a Dependency Analysis of Files Using a Wild Card
-.PP
-.nf
-% get_depend_info -dbdir MyDir /usr/sbin/*
-.fi
-.PP
-\fBExample 3:\fR To Get a Dependency Analysis of a Package in Sun Format
-.PP
-.nf
-% get_depend_info -dbdir MyDir -pkg NSCPcom
-% get_depend_info -dbdir MyDir -pkg SUNWnisu
-.fi
-.PP
-\fBExample 4:\fR To Display Help
-.PP
-.nf
-% get_depend_info -h
-.fi
-.SH "ATTRIBUTES"
-.PP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Availability	SUNWonbld
-CSI	Enabled
-Interface Stability	Evolving
-MT-Level	Unsafe
-.TE
-.sp
-.SH "SEE ALSO"
-.PP
-\fBmake_pkg_db\fR(1), \fBattributes\fR(5)
--- /dev/null	Wed Sep 30 19:25:04 2015
+++ new/usr/src/tools/depcheck/get_depend_info.1onbld	Wed Sep 30 19:35:36 2015
@@ -0,0 +1,200 @@
+'\" t
+.\" 
+.\" CDDL HEADER START
+.\" 
+.\" The contents of this file are subject to the terms of the
+.\" Common Development and Distribution License, Version 1.0 only
+.\" (the "License").  You may not use this file except in compliance
+.\" with the License.
+.\" 
+.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+.\" or http://www.opensolaris.org/os/licensing.
+.\" See the License for the specific language governing permissions
+.\" and limitations under the License.
+.\" 
+.\" When distributing Covered Code, include this CDDL HEADER in each
+.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+.\" If applicable, add the following below this CDDL HEADER, with the
+.\" fields enclosed by brackets "[]" replaced with your own identifying
+.\" information: Portions Copyright [yyyy] [name of copyright owner]
+.\" 
+.\" CDDL HEADER END
+.\" 
+.\" 
+.\" Copyright (c) 2005 Sun Microsystems, Inc. All rights reserved.
+.\" Use is subject to license terms.
+.\" 
+.TH GET_DEPEND_INFO 1ONBLD "Nov 2, 2000"
+.SH "NAME"
+get_depend_info \- get dependency information about a package or a file
+.SH "SYNOPSIS"
+.PP
+.nf
+\fBget_depend_info\fR [-\fBcons\fR] \-\fBdbdir\fR \fIdbm_database_pathname\fR
+                [-\fBf\fR | -\fBp\fR] [-\fBh\fR] [-\fBroot\fR \fIroot_pathname\fR]
+                [-\fBs\fR] [-\fBpkg\fR \fISUN_package\fR | \fIfilename\fR \&...]
+.fi
+.SH "DESCRIPTION"
+.PP
+The \fBget_depend_info\fR command prints dependency information about a package,
+a file, or a set of files on the standard output\&.
+.SH "OPTIONS"
+.PP
+The following options are supported:
+.sp
+.ne 2
+\fB-\fBcons\fR\fR
+.in +16n
+Turns on conservative mode, that is, refrains from using
+\fB/usr/bin/strings\fR\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBdbdir\fR\fR
+.in +16n
+Specifies the directory in which the Perl DBM databases generated by
+\fBmake_pkg_db\fR(1ONBLD) are located\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBf\fR\fR
+.in +16n
+Outputs file dependencies only\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBh\fR\fR
+.in +16n
+Displays help\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBp\fR\fR
+.in +16n
+Outputs package dependencies only\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBpkg\fR\fR
+.in +16n
+Specifies a particular package on which you want to run the dependency
+analysis\&. You must specify this option if you specify either a Sun software
+package or a third-party software package that conforms with the Sun package
+format (\fISUN_package\fR)\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBroot\fR\fR
+.in +16n
+Specifies an alternate root\&. You must also use the -\fBpkg\fR option if you
+use this option\&.
+.sp
+.sp 1
+.in -16n
+.sp
+.ne 2
+\fB-\fBs\fR\fR
+.in +16n
+Outputs symbolic links for files or packages only\&.
+.sp
+.sp 1
+.in -16n
+.SH "OPERANDS"
+.PP
+The following operands are supported:
+.sp
+.ne 2
+\fB\fIdbm_database_pathname\fR\fR
+.in +24n
+Specifies the path name of the directory in which the Perl DBM databases
+generated by \fBmake_pkg_db\fR are located\&.
+.sp
+.sp 1
+.in -24n
+.sp
+.ne 2
+\fB\fIfilename\fR\fR
+.in +24n
+Specifies the name of a file or files on which you want to run the dependency
+analysis\&.
+.sp
+.sp 1
+.in -24n
+.sp
+.ne 2
+\fB\fIroot_pathname\fR\fR
+.in +24n
+Specifies the path name of an alternate root you want to use\&.
+.sp
+.sp 1
+.in -24n
+.sp
+.ne 2
+\fB\fISUN_package\fR\fR
+.in +24n
+Specifies the name of a particular Sun software package (or any third-party
+software package that conforms with the Sun package format) on which you want
+to run the dependency analysis\&. You must use the -\fBpkg\fR option if you
+specify this operand\&.
+.sp
+.sp 1
+.in -24n
+.PP
+You can specify either a Sun software package or a file name, but not both\&.
+.SH "EXAMPLES"
+.PP
+\fBExample 1:\fR To Get a Dependency Analysis of Two Particular Files
+.PP
+.nf
+% get_depend_info -dbdir MyDir /usr/bin/ls /usr/bin/man
+.fi
+.PP
+\fBExample 2:\fR To Get a Dependency Analysis of Files Using a Wild Card
+.PP
+.nf
+% get_depend_info -dbdir MyDir /usr/sbin/*
+.fi
+.PP
+\fBExample 3:\fR To Get a Dependency Analysis of a Package in Sun Format
+.PP
+.nf
+% get_depend_info -dbdir MyDir -pkg NSCPcom
+% get_depend_info -dbdir MyDir -pkg SUNWnisu
+.fi
+.PP
+\fBExample 4:\fR To Display Help
+.PP
+.nf
+% get_depend_info -h
+.fi
+.SH "ATTRIBUTES"
+.PP
+See \fBattributes\fR(5) for descriptions of the following attributes:
+.sp
+.TS
+box;
+c | c
+l | l .
+ATTRIBUTE TYPE	ATTRIBUTE VALUE
+_
+Availability	SUNWonbld
+CSI	Enabled
+Interface Stability	Evolving
+MT-Level	Unsafe
+.TE
+.sp
+.SH "SEE ALSO"
+.PP
+\fBmake_pkg_db\fR(1ONBLD), \fBattributes\fR(5)
